﻿@charset "UTF-8";
/* Cavalier Container Set styles */

/* NoTitle
-------------------------------------*/
.DNNContainer_noTitle {
    padding:0px;
}

/* Title_h1 
-------------------------------------*/
.bbw_h1TitlePane{
	margin-bottom: 10px;
}
.bbw_h1TitlePane span{
    color: #0099cc;
    font-weight: 400;
    margin:0;
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 7px;
    text-shadow: 0px 1px 1px #D3D3D3;
}
h3.bbw_h3TitlePane{
	margin-top: 20px;
}
h3.bbw_h3TitlePane span{
	font-size: 21px;
    font-weight: 300;
    color: #003399;
    margin-top: 4px;
    margin-right: 0px;
    margin-bottom: 7px;
    margin-left: 0px;
    line-height: 26px;
    font-family: Cabin, sans-serif;	
	
}
.DNNContainer_Title_h1 h1 .TitleH1 {
	display: block;
}

/* Title_lightGray 
-------------------------------------*/
.DNNContainer_Title_h5 h5 .TitleH5 {
	display: block;
	margin-bottom: 15px;
}

.DNNContainer_Title_h5 {
	padding: 20px;
	background-color: #e8e4e3;
}

/* Title_white 
-------------------------------------*/
.DNNContainer_Title_h6 h6 .TitleH6 {
	display: block;
} 

.DNNContainer_Title_h6 {
	padding: 20px;
	background-color: #fff;
	border: 1 px solid #e8e8e8;
}
.DNNContainer_ProductColumn {
    padding-left: 8px;
    padding-top:10px;
}
.DNNContainer_ProductColumn img {
    margin-left: auto;
    margin-right: auto;
    display:block;
}
    .DNNContainer_ProductColumn ul.size li {
        display:inline;
        list-style-type:none;
    }
.DNNContainer_Title_h2 {
    padding: 14px;
}
    .DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
}


